<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <nav>
        <div class="logo">Logo</div>
        <div class="main_nav">Text</div>
        <div class="nav_burger">Burger i pizda</div>
      </nav>
      <div class="mobile_menu">
        <ul>
          <li><a href="#">Overview</a></li>
          <li><a href="#">About Fork</a></li>
          <li><a href="#">Buying Options</a></li>
          <li><a href="#">Support</a></li>
        </ul>
      </div>
    </header>


    <script src="./main.js"></script>
  </body>
</html>
